/*    AnythingSlider v1.4.1+ Default (base) theme
 *
 *    By Chris Coyier: http://css-tricks.com
 *    with major improvements by Doug Neiner: http://pixelgraphics.us/
 *    based on work by Remy Sharp: http://jqueryfordesigners.com/ */
/****** SET DEFAULT DIMENSIONS HERE ******* */
#anythingslidercontainer {
	width: 100%;
	overflow: hidden;
	position: relative;
	text-align: center;
	height: 410px;
	display: inline;
}
#anythingslidersubcontainer {
	position: relative;
	left: 0;
	width: 920px;
	height: 350px;
	-moz-box-shadow:inset 0px 0px 5px #333;
	-webkit-box-shadow:inset 0px 0px 5px #333;
	box-shadow:inset 0px 0px 5px #333;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	background-image: url(/images/transbits/transbitb10.png);
	background-repeat: repeat;
	margin: 0 10px 50px;
}
#anythingslidersub {
	position: relative;
	width: 920px;
}
div.anythingSlider {
	margin: 0 auto;
	overflow: hidden;
	/* needed for Opera and Safari */
  width: 920px;
	height: 460px;
}
/****** CONTENT SLIDES ******* */
.content-slide {
	width: 920px !important;
	margin: 0 auto;
	text-align: left;
	color: #bcbcbc;
	font-size: 16px;
	line-height: 25px;
	text-shadow: 1px 1px 1px #383838;
	font-family: "PT Sans", arial, serif;
	position: relative;
}
.content-slide p {
	margin-bottom: 24px;
}
.content-slide h1, .content-slide h2, .content-slide h3, .content-slide h4, .content-slide h5 {
	color: #383C1F;
	position: absolute;
	z-index: 100;
	top: 280px;
	padding-left: 20px;
	background-image: url(/images/transbits/transbitw50.png);
	width: 100%;
	font-size: 36px;
	font-weight: normal;
	line-height: 50px;
	vertical-align: middle;
	height: 50px;
}
.content-slide .left-content-slide {
	float: left;
	width: 405px;
	padding: 170px 0 0 50px;
}
.content-slide .right-content-slide {
	float: right;
	width: 455px;
	padding: 4px 0 0 0;
}
.content-slide iframe {
	position: relative;
	top: 145px;
	left: 20px;
}
.content-slide .iframe-bg {
	position: relative;
	top: 136px;
	left: 20px;
}
/***** SET COLORS HERE ****** */
/* Default State */
div.anythingSlider {
	position: relative;
}
div.anythingSlider .thumbNav a {
	background: #777777;
	color: black;
}
div.anythingSlider .thumbNav a.cur {
	background: #777777;
	color: black;
}
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/*** DO NOT CHANGE BELOW THIS LINE *** */
/* anythingSlider viewport window */
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
	z-index: 55;
}
div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin: -60px 0 0 0;
	width: 45px;
	text-align: center;
	outline: 0;
	background: url(/images/cssimg/Roberts_Bros/arrows-default.png) no-repeat;
	text-indent: -9999px;
}
div.anythingSlider .forward {
	right: 0;
}
div.anythingSlider .back {
	left: 0;
}
div.anythingSlider .forward a {
	background-position: 0 -40px;
}
div.anythingSlider .back a {
	background-position: -88px -40px;
}
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover {
	background-position: 0 -240px;
}
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover {
	background-position: -88px -240px;
}
div.anythingSlider .forward.disabled, div.anythingSlider .back.disabled {
	display: none;
}
div.anythingSlider .anythingControls {
	outline: 0;
}
div.anythingSlider .thumbNav {
	margin: 0;
	position: relative;
	top: -88px;
	display: inline;
	border: 1px solid #3a3939;
	background: black;
	background: rgba(0, 0, 0, 0.8);
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 2px 6px 5px 14px;
	text-align: center;
}
div.anythingSlider .thumbNav li {
	display: inline;
}
div.anythingSlider .thumbNav a {
	margin: 0 7px 0 0;
	background: url(/images/cssimg/Roberts_Bros/nav.png) no-repeat center center;
	font-size: 0px;
	line-height: 0px;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	position: relative;
	top: -3px;
}

/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* Navigation Links */
body:nth-of-type(1) .anythingSlider .thumbNav a {
 display: inline-block;
}
/* Active State */
div.anythingSlider {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}
div.anythingSlider .thumbNav a.cur {
	background: url(/images/cssimg/Roberts_Bros/nav_active.png) no-repeat center center;
}
div.anythingSlider .thumbNav a.active:link, div.anythingSlider .thumbNav a.active:active, div.anythingSlider .thumbNav a.active:visited, div.anythingSlider .thumbNav a.active:hover {
	background: url(/images/cssimg/Roberts_Bros/nav_active.png) no-repeat center center;
}
div.anythingSlider.rtl .thumbNav {
	float: left;
}
div.anythingSlider.rtl .thumbNav a {
	float: right;
}
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
div.anythingSlider .start-stop {
	display: none;
}
div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
/* reverse order of nav links */
/* move nav link group to left */
/* div.anythingSlider.rtl .start-stop { float: right; } */
/* move start/stop button - in case you want to switch sides */
/* Autoplay Start/Stop button */
